# oscam.srvid

Section: File Formats (5)
Index Return to Main Contents

## NAME

oscam.srvid - service ID configuration file for OSCam

## SYNOPSIS

service ID mappings

## DESCRIPTIONS

CAID[,CAID]...:service ID|[provider]|[name]|[type]|[description]

  mapping between CAID, service ID, provider, name, type and description of service

## ANNONTATIONS

Please use Unix text file format only.

You only need the oscam.srvid when using the monitor or the web interface. For saving memory consumption only insert the service IDs you really need. Some external programs use their own oscam.srvid and do not need the oscam.srvid of OSCam.

## EXAMPLES

0001,0002,0003:000a|my provider 1|tv name 1|tv|my tv package
0004,0005,0006:000a|my provider 2|radio name 2|radio|my radio package
0006:000b|my provider 3|tv name 3|

## SEE ALSO

list_smargo(1), oscam(1), oscam.ac(5), oscam.cacheex(5), oscam.cert(5), oscam.conf(5), oscam.dvbapi(5), oscam.fakecws(5), oscam.guess(5), oscam.ird(5), oscam.provid(5), oscam.ratelimit(5), oscam.server(5), oscam.services(5), oscam.srvid2(5), oscam.tiers(5), oscam.user(5), oscam.whitelist(5)

## Index

NAME
SYNOPSIS
DESCRIPTIONS
ANNONTATIONS
EXAMPLES
SEE ALSO